Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1
  • 2

Onderwerp: Upgraden 2.5 naar 3.X error!

Upgraden 2.5 naar 3.X error! 5 jaren 2 maanden geleden #1

  • blackcruiser
  • blackcruiser's Profielfoto Onderwerp Auteur
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Berichten: 252
  • Ontvangen bedankjes 1
Hallo,

naar aanleiding van deze handleiding krijg ik onderstaande melding:
Fatal error: Call to a member function isAdmin() on a non-object in /public/sites/.................../plugins/system/remember/remember.php on line 42
Moet ik hier nog iets mee doen misschien?

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Laast bewerkt: door blackcruiser.

Re: Upgraden 2.5 naar 3.X error! 5 jaren 2 maanden geleden #2

  • Ron
  • Ron's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Berichten: 2089
  • Karma: 1
  • Ontvangen bedankjes 55
Hallo,

hier het zelfde probleem ben nu aan het uitvinden waar het hem in zit.

Groeten Ron
Bent u opzoek naar een een Hotel in Sauerland voor uw motor, Fiets en wandelvakantie dan zit u bij Hotel Landgasthof Grevenstein op het juiste adres!
Handelsregister-Nr: HRA6354 Amtsgericht: Arnsberg

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Re: Upgraden 2.5 naar 3.X error! 5 jaren 2 maanden geleden #3

  • blackcruiser
  • blackcruiser's Profielfoto Onderwerp Auteur
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Berichten: 252
  • Ontvangen bedankjes 1
Ben benieuwd Ron!!

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Re: Upgraden 2.5 naar 3.X error! 5 jaren 2 maanden geleden #4

  • Ron
  • Ron's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Berichten: 2089
  • Karma: 1
  • Ontvangen bedankjes 55
Goedemorgen,

voordat je gaat update moet je de plugin "Systeem - Onthoud mij" (remember me) uitschakelen.

Daarna kreeg error "500 - jhtmlbehavior mootools" blijkt dat er een extensie (plugin, module, component) niet geschikt is voor joomla 3.X

Heb een groot gedeelte via database kunnen uitschakelen of kunnen verwijderen.

Daarna heb ik via "Ontdekken" een aantal extensies weer geinstalleerd maar dan komt de error weer terug!

Dus kort samen gevat je moet eerst kunnen achterhalen welke extensie het probleem veroorzaakt.
Of je verwijderd alle extensies en update dan wel "onthoud-mij" plugin uitschakelen. En daarna op de nieuwe site alle extensies weer installeren.

Dit alles doe ik in een testomgeving op me server.

Zal deze week er weer even mee verder omdat het nog niet is opgelost

Groeten Ron  ;D
Bent u opzoek naar een een Hotel in Sauerland voor uw motor, Fiets en wandelvakantie dan zit u bij Hotel Landgasthof Grevenstein op het juiste adres!
Handelsregister-Nr: HRA6354 Amtsgericht: Arnsberg

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Re: Upgraden 2.5 naar 3.X error! 5 jaren 2 maanden geleden #5

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3909
  • Karma: 2
  • Ontvangen bedankjes 105
Hallo @ Blackcruiser & @ Ron.

Heb vandaag in xampp een versie 2,5 naar 3.1.1 upgrade nadat ik op internetdiverse dingen had gelezen zoals .
alle extensies op de laatste versie laten controleren en installeren
Vervolgens zet je de plugin "Systeem - Onthoud mij" tijdelijk uit via Pluginbeheer.

dan volg je de rest van de onze handleiding zoals dit he

    Ga in de backend van Joomla 2.5 naar het update component;
    Klik op options/opties en verander de instelling naar: Short Term support/korte termijn ondersteuning;
    Sla dit op;
    Je zou nu automatisch een bericht moeten krijgen dat er een nieuwe versie van Joomla 3.x beschikbaar is;
    Klik op de knop: install/installeren;
    Leeg je browser cache om er zeker van te zijn dat je de laatste veranderingen ziet.
Hier na heb ik de update plugin weer op lang termijn gezet
en ook de plugin "Systeem - Onthoud mij" weer aangezet via Pluginbeheer.
Deze test werkte hier in xampp vlekkeloos maar was ook dus een
redelijk simple website met paar extra componenten zie plaatje
misschien hebben jullie er wat aan.
Maar  jullie weten het he altijd eerst back-up maken
Success
Ik was te langzaam Ron was eerder maar ik post hem toch maar
M.v.g Leen

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Laast bewerkt: door Leen.

Re: Upgraden 2.5 naar 3.X error! 5 jaren 2 maanden geleden #6

  • blackcruiser
  • blackcruiser's Profielfoto Onderwerp Auteur
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Berichten: 252
  • Ontvangen bedankjes 1
Ik heb zojuist weer een back-up van een site geplaatst en met kickstart geactiveerd.
Daarna zo'n beetje alle extensies verwijderd.
"Onthoud mij" uitgeschakeld en daarna de stappen gevolgd die eerder aangegeven zijn.
Zoals het eruit ziet werkt het nu.
Moet nog wel enkele zaken vernieuwen/aanpassen!

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

  • Pagina:
  • 1
  • 2
Tijd voor maken pagina: 0.853 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop